<?xml version="1.0" encoding="utf-8"?>
<resources>
   <item name="qmui_shopping_cart" type="id"/>
   <item name="qmui_add_new_food_ingredients" type="id"/>
   <item name="qmui_delete_order" type="id"/>

</resources>